» Ubuntu » Пакети

Error

two or more packages specified (gcc-4.5-armhf-cross precise)